/* CONTENT CSS - 2013 */


/* FULL VIEW */

div.content-view-full div.attribute-title h1
{
    margin: -5px 0 10px 0;
}

div.content-view-full div.attribute-byline
{
    font-size: 0.85em;
    margin-bottom: 10px;
}

div.content-view-full div.attribute-byline p
{
    margin: 0;
}

div.content-view-full div.attribute-byline p.author
{
    width: 48%;
    float: left;
}

div.content-view-full div.attribute-byline p.date
{
    width: 48%;
    float: right;
    text-align: right;
}

div.attribute-image
{
    width: 100%;
    height: auto;
    margin-bottom: 15px;
}

div.image-wide
{
    width: 783px;
}

div.attribute-image div.attribute-credit
{
    font-size: 0.85em;
    font-style: italic;
    margin-top: 5px;
}

div.attribute-image img
{
    width: 100%;
    display: block;
}


/* LINE VIEW */

div.content-view-children
{
    margin-top: 15px;
}

div.attribute-title + div.content-view-children
{
    margin-top: 0;
}

div.content-view-line
{
    height: 1%;
    clear: both;
}

div.content-view-line:after
{
    content: "-";
    height: 0;
    visibility: hidden;
    display: block; 
    clear: both; 
}

div.content-view-line
{
    margin-top: 10px;
}

div.content-view-full div.attribute-title + div.content-view-children div.content-view-line:first-child
{
    margin-top: 5px;
}

div.content-view-line div.attribute-title h2
{
    margin: 0 0 5px 0;
}

div.content-view-line div.attribute-image
{
    width: 160px;
    margin: 30px 0 0 10px;
    float: right;
}

div.content-view-line div.attribute-link
{
    font-size: 0.85em;
    margin-top: -2px;
}


/* BLOCK VIEW */

div.content-view-block
{
    margin-top: 10px;
}

div.row:first-child div.content-view-block, div.attribute-title + div.content-view-children div.row:first-child div.content-view-block
{
    margin-top: 0;
}

div.content-view-children div.row:first-child div.content-view-block
{
    margin-top: 5px;
}

div.content-view-block div.attribute-image
{
    margin: 0;
    float: none;
}

div.content-view-block div.attribute-image img
{
    display: block;
}

div.content-view-block div.attribute-title h2
{
    font-size: 1.4em;
    margin: 10px 0 5px 0;
}

div.content-view-block div.attribute-title:first-child h2
{
    margin-top: 0;
}


div.content-view-children div.content-view-block div.attribute-title h2
{
    font-size: 1em;
    font-weight: bold;
}

div.content-view-block div.attribute-link
{
    font-size: 0.85em;
    margin-top: -2px;
}


/* BOX VIEW */

div.infobox, div.bannerbox
{
    font-size: 0.85em;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,e5e5e5+100;White+3D */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#e5e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
border: 1px solid #e4e4e1;
    margin-top: 25px;
    padding: 10px;
    clear: both;
}

div.infobox
{
}

div.infobox:first-child, div.bannerbox:first-child
{
    margin-top: 0;
}

div.infobox h2, div.infobox h3, div.infobox a
{
    color: #006998;
}


div.content-view-box div.attribute-title h2
{
    font-size: 1.6em;
    margin: 0 0 5px 0;
}

div.content-view-box div.attribute-title h3
{
    font-weight: bold;
    margin: 0 0 4px 0;
}

div.content-view-box p
{
    margin-bottom: 5px;
}

div.content-view-box ul
{
    margin: 5px 0 5px 1.5em;
}

div.content-view-boxline
{
    margin-top: 10px;
}

div.content-view-box div.attribute-link
{
    margin-top: -1px;
}


/* EMBED VIEW */

div.object-left, div.object-right, div.object-center
{
    width: 220px;    
}

div.object-left
{
    margin: 5px 20px 10px 0;
    float: left;
    clear: left;
    text-align: left;
}

div.object-right
{
    margin: 5px 0 10px 20px;
    float: right;
    clear: right;
    text-align: right;
}

div.object-center
{
    margin: 15px auto 10px auto;
    text-align: center;
}

div.object-center img
{
    margin: 0 auto;
}

div.image-wide
{
    float: none;
    width: none;
}

div.content-view-embeddedmedia div.attribute-image /* Fix for conflicting alignement styles */
{
    margin: 0;
    float: none;
}

div.content-view-embeddedmedia div.attribute-image p
{
    margin: 0;
}

div.content-view-embed div.attribute-image
{
    margin: 0 auto;
    float: none;
}

div.content-view-embed div.attribute-image p
{
    margin: 0;
}

div.extrainfo-offset
{
    margin-top: 0 !important;
}

/* SPECIAL BLOCKS */

div.full-width-section
{
    position: relative;
    background:#EFEFEF;
    width: 100%;
    padding: 20px;
    clear: both;
    z-index: 1;
}

div.full-width-section:before, div.full-width-section:after
{
    content: '';
    background: #EFEFEF;
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: -1;
}

div.full-width-section:before
{
    right: 0;
    left: calc( -1 * ( 50vw ) );
}

div.full-width-section:after
{
    right: calc( -1 * ( 50vw - 550px ) );
    left: 0;
}

/* SLIDESHOW */

div.slideshow
{
    position: relative;
      
}

div.slideshow div.slide
{
    width: 100%;
    position: absolute; 
    top: 0px; 
    left: 0px; 
    display: block; 
    z-index: 0; 
    opacity: 1;
}

div.slideshow-controls
{
    position: relative;
}

div.slideshow-controls p
{
    margin: 0;
    line-height: 0;
}

div.slideshow-controls a
{
    font-size: 5em;
    font-weight: bold;
    color: #ffffff;
    display: block;
    text-decoration: none;
    text-shadow: 0px 0px 10px #000000;
    position: absolute;
    top: 40px;
    z-index: 100;
    text-transform: uppercase;
}

div.slideshow-controls a.slide-previous
{
    left: 20px;
}

div.slideshow-controls a.slide-next
{
    right: 20px;
}

div.slideshow-slides
{
    margin: 0 auto 0 auto;
    position: relative;
}

div.class-frontpagebanner
{
    position: relative;
}

div.class-frontpagebanner div.attribute-image
{
    margin: 0 !important;
    padding: 0 !important;
    float: none;
}

div.class-frontpagebanner img
{
    width: 100%;
    display: block;
}

div.class-frontpagebanner div.banner-overlay
{
    display: none;
}

div.class-frontpagebanner div.attribute-title h2
{
    font-size: 1.5em;
    font-weight: bold;
    color: #ffffff;
    margin: 0;
    padding: 10px 20px;
}

div.class-frontpagebanner div.attribute-title h2, div.class-frontpagebanner div.attribute-title h2 a
{
    color: #ffffff;
}

div.class-frontpagebanner div.attribute-short p
{
    font-size: 1.2em;
    margin: 0;
    padding: 0 20px 10px 20px;
}

div.slideshow-markers
{
    margin: -15px 0 25px 0;
}

div.slideshow-markers a
{
    color: #000000;
    background-color: #e0e0e0;
    margin-right: 5px;
    padding: 2px 7px;
    border-radius: 10px;
    text-decoration: none;
    display: inline-block;
}

div.slideshow-markers a.activeSlide
{
    color: #ffffff;
    background-color: #a0a0a0;
}

div.topbanner-shortcuts
{
    background-color: #000000;
    padding: 0 20px;
}

div.topbanner-shortcuts ul
{
    margin: 0;
    padding: 0;
    display: block;
}

div.topbanner-shortcuts li
{
    width: 220px;
    margin: 0 0 0 20px;
    padding: 0;
    display: block;
    float: left;
    text-align: center;
}

div.topbanner-shortcuts li:first-child
{
    margin-left: 0;
}

div.topbanner-shortcuts a
{
    font-weight: bold;
    color: #ffffff;
    background-color: #008ccb;
    padding: 10px 10px 8px 10px;
    border-radius: 7px 7px 0 0;
    text-decoration: none;
    display: block;
}

div.topbanner-shortcuts a:hover
{
    background-color: #808080;
}

a.BookCourse:after
{
    content: " \00bb";
}

a.BookCourse
{
    margin-right: 5px;
    margin-top: 5px;
    clear: none;
    padding: 4px 15px;
    border: 1px solid #008ac9;
    color: #008ac9;
    cursor: pointer;
    display: inline-block;
    border-radius: 2px;
    text-decoration: none;
}

/* PAGE NAVIGATOR */

div.pagenavigator
{
    margin-top: 15px;
}

div.pagenavigator p
{
    font-size: 0.85em;
}

div.pagenavigator a
{
    text-decoration: underline;
}

div.pagenavigator a, div.pagenavigator span.previous, div.pagenavigator span.selected, div.pagenavigator span.next
{
    padding: 0 5px;
}

div.pagenavigator a.previous, div.pagenavigator span.previous
{
    padding-left: 0;
}

div.pagenavigator span.selected
{
    font-weight: bold;
}

div.pagenavigator span.divider
{
    color: #c0c0c0;
}

div.month-navigator
{
    border
}

div.month-navigator ul
{
    margin: 0;
}

div.month-navigator li
{
    list-style-type: none;
    list-style-image: none;
    margin: 0;
}

div.month-navigator li.previous
{
    float: left;
}

div.month-navigator li.next
{
    float: right;
}


/* TOP BANNER */

section#class-topbanner
{
    background: #000000 url(../images/topbanner-bg.png) 0 0 no-repeat;
    background-size: contain;
    padding: 10px 20px 1px 20px;
}

div.class-topbanner div.col
{
    width: 300px;
}

div.class-topbanner div.col.center
{
    padding-top: 34px;
}


#carousel
{
    width: 100%;
    border:1px solid #222;
    height:380px;
    position:relative;
    clear:both;
    overflow:hidden;
}
#carousel img
{
    visibility:hidden; /* hide images until carousel can handle them */
    cursor:pointer; /* otherwise it's not as obvious items can be clicked */
}


/* Assessment */

div.abc-fields h1
{
    font-size: 1.4em;
}

div.abc-fields label
{
    font-weight: normal;
}

div.required div.abc-label
{
    font-weight: bold;
}

div.abc-form div.hidden
{
    display: none;
}

div.abc-form div.error select, div.abc-form div.error input
{
    background-color: #e02020;
}

div.abc-form div.init-error select, div.abc-form div.init-error input, div.abc-form div.init-error
{
    background-color: #f0f000;
}

.abc-errors
{
    color: #e02020;
}

div.abc-fields
{
    padding-top: 20px;
    position: relative;
}

div.abc-field
{
    margin: 7px 0;
}

div.abc-label
{
    width: 10em;
    margin-right: 10px;
    float: left;
}

div.abc-control
{
    clear: right;
    float: left;
    padding-right: 3px;
}

div.share div.float-break
{
    display: none;
}

div.move-up div.abc-label
{
    padding-right: 4px;
    width: auto;
}

div.move-up div.abc-control
{
    margin-top: -4px;
}

div.label
{
    padding-bottom: 4px;
    padding-top: 4px;
}

div.required div.label
{
    font-weight: bold;
}

input.numeric
{
    text-align: right;
}

label.radio, label.checkbox
{
    display: inline;
}

div.text div.abc-control input, div.email div.abc-control input
{
    border: 1px solid #808080;
    font-size: 1em;
}

div.abc-field div.abc-control-memo textarea
{
    border: 1px solid #808080;
    font-size: 1em;
    width: 98%;
}

table.list-ctrl
{
    clear: both;
}

table.list-ctrl tr.tbl-header td
{
    font-weight: bold;
}

table.list-ctrl td
{
    padding-right: 5px;
}

div.full-width div.abc-label
{
    display: none;
}

div.full-width div.abc-control, .checklist4 div.abc-control, .checklist5 div.abc-control
{
    width: 99%;
}

.checklist4 div.abc-label, .checklist5 div.abc-label
{
    padding-bottom: 2px;
    width: 99%;
}
div.abc-field div.paragraph
{
    margin-bottom: 1em;
    margin-top: 1em;
}

.checklist div.item
{
    float: left;
}

.checklist1 div.item
{
    width: 99%;
}

.checklist2 div.item
{
    width: 49%;
}

.checklist3 div.item
{
    width: 33%;
}

.checklist4 div.item
{
    width: 24%;
}
.checklist5 div.item
{
    width: 19%;
}

div#abcform-content
{
    display: block;
}

div#abc-web-form
{
    position: relative;
}

div#loading
{
    background-color: #f0f000;
    color: #000000;
    font-size: 0.9em;
    font-weight: bold;
    padding: 0.25em;
    position: absolute;
    right: 0;
    top: -40px;
}


table.bottom-buttons, table.bottom-buttons tr, table.bottom-buttons td
{
    background-color: transparent;
    margin: 0;
    padding: 0;
    border: none;
}

div#MandatoryField h4
{
    font-size: 1.2em;
    color: #ff0000;
}

div.abc-field h4
{
    font-size: 1.6em;
}

div.abc-field h5
{
    font-size: 1.4em;
}

div.abc-field h6
{
    font-size: 1.2em;
}

div#Spacer
{
    height: 5px;
    margin: 0;
    overflow: hidden;
}

div#DateOfBirth + div.h5 h5
{
    font-size: 1em;
    color: #000000;
}

div.main-left-area
{
    padding-left: 220px;
}

div.main-right-area
{
    padding-right: 220px;
}

div.main-center-area
{
    border: 1px #ededed;
    border-style: none solid;
}

div.main-left-position
{
    width: 220px;
    margin-left: -220px;
    float: left;
}

div.main-center-position
{
    width: 100%;
    float: left;
}

div.main-right-position
{
    width: 220px;
    margin-right: -220px;
    float: right;
}

div.main-left-content
{
    padding-right: 20px;
}

div.main-center-content
{
    padding: 0 19px;
}

div.main-right-content
{
    padding-left: 20px;
}

div.courseinfo:first-child h3
{
    margin-top: 5px;
}

div.helptext
{
    font-size: 85%;
    margin-top: 10px;
}

span.spamfilter
{
    display: none;
}


/* Calendar */

div.calendar-navigator
{
    text-align: center;
}

div.calendar-navigator a
{
    font-size: 0.75em;
    position: relative;
    top: 3px;
}

div.calendar-navigator a.previous
{
    float: left;
}

div.calendar-navigator a.next
{
    float: right;
}

div.class-event div.attribute-information p
{
    font-weight: bold;
    color: #606060;
}

div.content-view-full div.attribute-information p.date
{
    float: left;
}

div.content-view-full div.attribute-information p.location
{
    float: right;
}

div.content-view-line div.attribute-information p
{
    font-size: 0.85em;
    margin-bottom: 4px;
}

div.content-view-box div.attribute-information p
{
    margin-bottom: 0;
}

div.content-view-box div.attribute-information p + p
{
}

div.class-abcform div.body label
{
    width: 90px;
}

div.class-abckurs input.maxwidth
{
    width: 100%;
}

div.class-abckurs th.course-header-7, div.class-abckurs td.course-column-7
{
    white-space: nowrap;
}

.class-vessel-report .report
{
    clear: both
}

.class-vessel-report .report table th
{
    vertical-align: middle;
}

.class-vessel-report .report table .summary td
{
    font-weight: bold;
}

.weather-detail
{
    position: absolute;
    background-color: #ffffff;
    border: #bde2ec 1px solid;
    padding: 5px;
    white-space: pre-line;
    z-index: 50;
}

.ui-datepicker-prev .ui-icon,.ui-datepicker-next .ui-icon
{
    color: rgba(0, 0, 0, 0); cursor: default
}

.nodeview-personal-report .datepick input[type='text'], .class-vessel-report .datepick input[type='text']
{
    /*width:70px;*/
    margin-bottom:-5px;
    cursor: pointer;
}

.nodeview-personal-report .datepick, .class-vessel-report .datepick
{
    display: inline-block;
}

.nodeview-personal-report .left, .class-vessel-report .left
{
    float: left;
    margin-top: -50px;
}

.nodeview-personal-report li, .class-vessel-report li
{

}

.tip
{
    font-size:90%
}

.exportbutton
{
    background: url("../images/pdf.png") no-repeat left top;
    background-size: 20px 20px;
    padding: 2px 0 5px 24px;

}

.report
{
   clear:both;
}
